
/* ==========================================================================
 	 CART POPUP
   ========================================================================== */
.cart_popup {background-color: #FFF;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
.cart_dialog .ui-dialog-titlebar {display: none !important;}
.cart_dialog .ui-dialog-bottom {display: none !important;}
.cart_dialog .ui-dialog-content{padding-top:0px !important; padding-right: 0px !important; padding-left: 0px !important; background:none !important;}
.cart_dialog .ui-widget-overlay{background:#D0DCE8; opacity: .75;}

.dark_bg {background-color: #FFF;}
.light_bg {padding: 5px 15px !important; border: none; background-color: #F7F7F7;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

#title_right_wrapp #img_title_cart {float: right; margin-left: 5px; margin-top: 2px;}
#title_right_wrapp #title_right {margin-left: 20px; font-size: 20px; color: #2da6d5; font-family: 'Open Sans Hebrew';}
#close_popup {position: absolute; left: 5px; top: 5px; cursor: pointer;}

#cart_titles {border-bottom: 1px solid #B4AAD3;
    border-top-right-radius: 5px;
     border-top-left-radius: 5px;
}
.cart_popup_content {padding: 10px;}
.cart_line {padding:15px; font-size: 15px; color: #2da6d5; font-weight: bold;}
.deal_frame {border-top: 1px solid #B4AAD3;}
.deal_frame:nth-of-type(2) {border-top: 0;}
.list_buy_img {float: right; width: 85px; margin-left: 5px;}
.list_buy_img img {width: auto; max-width: 100%; max-height: 100%;}
.list_buy_desc {float: right; width: 195px; margin-left: 5px;}
.list_buy_details {float: right; width: 240px; margin-left: 5px; min-height: 1px;}
.list_buy_qty {float: right; width: 100px;}
.list_buy_price {float: right; width: 100px;}
.list_buy_total {float: right; width: 100px;}

.deal_frame div, .deal_frame label {font-size: 13px; font-weight: normal; color: #333333;}
.tooltip-inner {color: #FFF !important;}
.deal_frame .list_buy_img {height: 75px;}
.deal_frame .list_buy_remove {cursor: pointer; float: right; width: 15px; height: 16px; text-align: center; background-color: #ff4a68;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.75), inset 0 1px rgba(255,255,255,.33);
       -moz-box-shadow: 0 0 2px rgba(0,0,0,.75), inset 0 1px rgba(255,255,255,.33);
            box-shadow: 0 0 2px rgba(0,0,0,.75), inset 0 1px rgba(255,255,255,.33);
}
.deal_frame .list_buy_remove:hover {background-color: #B4AAD3;}
.deal_frame .list_buy_remove img {position: relative; top: -3px;}

.cart_popup .size_color_box label {float: right; width: 65px;}
.cart_popup .color {float: right; width: 60px; height: 55px; margin-bottom: 4%; margin-right: 2%;background-size: cover;background-position: center;}
.cart_popup .color:nth-of-type(5n+1) {margin-right: 1px;}
.cart_popup .color.red {background-color: #d12020; border: 0 !important;}
.cart_popup .color.blue {background-color: #1d4fd0;}
.cart_popup .color.yellow {background-color: #f2c71b;}
.cart_popup .color.active {border: solid 1px #000;
            box-shadow: inset 0 0 0px 1px #000, inset 0 0 0px 4px #fff;
       -moz-box-shadow: inset 0 0 0px 1px #000, inset 0 0 0px 4px #fff;
    -webkit-box-shadow: inset 0 0 0px 1px #000, inset 0 0 0px 4px #fff;
}
.cart_popup .color.inactive {opacity: 0.2; cursor: default;}
.cart_popup .size {float: right; width: 60px; height: 24px; border: solid 1px #c2c2c2; background-color: #fff; line-height: 21px; color: #2d2d2d; font-size: 14px; margin-bottom: 2%; margin-right: 5%; text-align: center; cursor: default;}
.cart_popup .size:nth-of-type(3n+1) {margin-right: 0;}
.cart_popup .size:hover {background-color: #989898; color: #FFF;}
.cart_popup .size.active {background-color: #333333; color: #FFF;}
.cart_popup .size.inactive{color: #A2A2A2; text-decoration: line-through !important; background-color: #DADADA; border: solid 1px #c2c2c2; cursor: default;}

#total_wrapp {float: left; font-size: 18px; color: #000; font-weight: bold;}
#saving_wrapp {float: left; color:#FFF; margin-left: 30px; font-size: 15px; font-weight: bold; margin-top: 4px;}

#buy {border-top: 1px solid #B4AAD3; text-align: left; border-bottom: 0;
    border-bottom-right-radius: 5px;
     border-bottom-left-radius: 5px;
}
.back_to_store,
 .cart_button_wrap .base_btn {display: inline-block; width: 175px; height: 35px; margin-right: 10px; font-size: 17px; color: #fff; text-align: center; font-weight: normal; border: solid 1px #9596A7;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.cart_button_wrap {display: inline-block; background-image: none;}
.cart_button_wrap .base_btn {margin-top: 0; line-height: 33px; padding-top: 0px; border: solid 1px #2da6d5; background-image: none;}



